<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.mimelookup/1">
    <module_version install_time="1415652100870" last="true" origin="installer" specification_version="1.36.1">
        <file crc="244035803" name="config/Modules/org-netbeans-modules-editor-mimelookup.xml"/>
        <file crc="2853964811" name="modules/locale/org-netbeans-modules-editor-mimelookup_ja.jar"/>
        <file crc="3155745562" name="modules/locale/org-netbeans-modules-editor-mimelookup_pt_BR.jar"/>
        <file crc="1258603887" name="modules/locale/org-netbeans-modules-editor-mimelookup_ru.jar"/>
        <file crc="1750864092" name="modules/locale/org-netbeans-modules-editor-mimelookup_zh_CN.jar"/>
        <file crc="25101335" name="modules/org-netbeans-modules-editor-mimelookup.jar"/>
    </module_version>
</module>
